---
title: MouseEvent.webkitForce
slug: Web/API/MouseEvent/webkitForce
tags:
  - API
  - DOM
  - DOM Events
  - MouseEvent
  - Property
  - Reference
---
<p>{{Non-standard_header()}}</p>

<p><strong><code>MouseEvent.webkitForce</code></strong> is a proprietary, WebKit-specific numeric property whose value represents the amount of pressure that is being applied on the touchpad or touchscreen.</p>

<h2 id="Specifications">Specifications</h2>

<p><em>Not part of any specification.</em> Apple has <a href="https://developer.apple.com/library/prerelease/mac/documentation/AppleApplications/Conceptual/SafariJSProgTopics/RespondingtoForceTouchEventsfromJavaScript.html">a description at the Mac Developer Library</a>.</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{domxref("MouseEvent.WEBKIT_FORCE_AT_MOUSE_DOWN")}}</li>
 <li>{{domxref("MouseEvent.WEBKIT_FORCE_AT_FORCE_MOUSE_DOWN")}}</li>
 <li>{{domxref("Force_Touch_events")}}</li>
</ul>
